漏洞信息详情

WebMobo WBNews 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200601-174
  • 危害等级: 中危
  • CVE编号: CVE-2006-0241
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-01-17
  • 威胁类型: 远程
  • 更新时间: 2006-01-18
  • 厂        商: webmobo
  • 漏洞来源: dragonjar@gmail.co...

漏洞简介

WBNews 1.1.0及更早版本中存在跨站脚本攻击漏洞,远程攻击者可以通过\"名称\"字段注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 16277

链接:http://www.securityfocus.com/bid/16277

来源: BUGTRAQ

名称: 20060117 XSS in WBNews < = v1.1.0

链接:http://www.securityfocus.com/archive/1/archive/1/422133/100/0/threaded

来源: VUPEN

名称: ADV-2006-0237

链接:http://www.frsirt.com/english/advisories/2006/0237

来源: SECUNIA

名称: 18499

链接:http://secunia.com/advisories/18499

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多